- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Directories

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y

### - f -

- feeder_share : CargoPacket , CargoList
- file : Language
- first_free_index : OldMemoryPoolBase
- first_sprite : PlayerFaceBitsInfo
- flags : BridgeSpec , plstations_d
- founder : Industry